## dh-make-perl 0.9

=== debian/changelog ===
dh-make-perl (0.9) unstable; urgency=low

  * Handle better files without pod info (Closes: bug#109437).
  * Require the user to specify the version if the euristics don't work:
    closes: bug#112373.
  * Use dh_installman in the rules files instead of dh_installmanpages:
    closes: bug#118130.

 -- Paolo Molaro <lupus@debian.org>  Sun, 11 Nov 2001 19:36:06 +0100

dh-make-perl (0.8) unstable; urgency=low

  * Quick, before anyone notices.

 -- Paolo Molaro <lupus@debian.org>  Wed, 13 Jun 2001 09:49:38 +0200

dh-make-perl (0.7) unstable; urgency=low

  * gzclose error was on CPAN module (Closes: bug#86644).
  * Fixed descriptions (Closes: bug#94570).
  * Updates for new version of CPAN.pm.
  * Limit somewhat the lines of text in the descriptions.
  * Handle better some weird situations (Closes: bug#89733).
  * Also consider $ENV{DEBFULLNAME) for the maintainer's name (Closes: bug#98316).

 -- Paolo Molaro <lupus@debian.org>  Tue, 12 Jun 2001 15:39:50 +0200

dh-make-perl (0.6) unstable; urgency=low

  * Handle correctly interior sequences in pod parser.
  * Shut up some warnings.
  * Correctly set maintainer email in some cases.
  * Better copyright guesses.
  * Ensure policy compliant names and version numbers.
  * Fixes in rules files (support DEB_BUILD_OPTIONS).
  * Better checks for binary modules (added a --arch option, too).

 -- Paolo Molaro <lupus@debian.org>  Mon, 19 Feb 2001 13:52:39 +0100

dh-make-perl (0.5) unstable; urgency=low

  * Do not use install-stamp in sample rules files (Closes: bug#84509).
  * Updates to policy 3.5.1.

 -- Paolo Molaro <lupus@debian.org>  Sun, 18 Feb 2001 21:42:27 +0100

dh-make-perl (0.4) unstable; urgency=low

  * Use Pod::Parser to parse the pod tags.
  * Build package in current directory.
  * Updated generated rules files to new perl policy.

 -- Paolo Molaro <lupus@debian.org>  Fri, 16 Feb 2001 23:39:08 +0100

dh-make-perl (0.3) unstable; urgency=low

  * Fix typo in README.Debian filename (Closes: bug#77499).
  * Handle description creation better (Closes: bug#78970).
  * Fixed docs about DEBEMAIL env var (Closes: bug#80607).

 -- Paolo Molaro <lupus@debian.org>  Sun, 28 Jan 2001 13:20:52 +0100

dh-make-perl (0.2) unstable; urgency=low

  * Added support for downloading modules from CPAN.
  * Added switches to build and install the resulting package.

 -- Paolo Molaro <lupus@debian.org>  Wed, 25 Oct 2000 15:52:55 +0200

dh-make-perl (0.1) unstable; urgency=low

  * Initial Release.

 -- Paolo Molaro <lupus@debian.org>  Mon, 16 Oct 2000 19:14:24 +0200
 
