=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=3

INST=`pwd`/debian/dh-make-perl

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	pod2man --center debian dh-make-perl > dh-make-perl.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	@for i in Strange-0.1 Strange-2.1; do cd $$i; \
		fakeroot debian/rules clean;  cd ..; rm -rf $$i/debian; done
	@rm -f *.changes *.deb *.gz
	-rm dh-make-perl.1

	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
	mkdir -p $(INST)/usr/bin
	mkdir -p $(INST)/usr/share/dh-make-perl
	cp dh-make-perl $(INST)/usr/bin
	cp rules* $(INST)/usr/share/dh-make-perl
	cp overrides $(INST)/usr/share/dh-make-perl


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl 
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
