## dh-make-perl 0.12

=== debian/changelog ===
dh-make-perl (0.12) unstable; urgency=low

  * debian/rules: Make make clean cleaner.
  * debian/control: I'm a DD now!
  * dh-make-perl:
    + Don't use rename, as it won't work across devices.
    + Rewrite the ugly stuff that inserts the found docs and the changes file
      into the rules file. IMO this whole thing has to be rewritten *sigh*
    + Fix --build switch by calling make directly with the -C switch. Thanks
      for the report to Emanuele Zeppieri <ema_zep@libero.it> (Closes:
      #241159)
    + Work with DEBEMAIL and DEBFULLNAME as dch does.
    + Fix regexp finding the used modules to allow stuff like use Gtk2"-init"
      and Foobar(). Thanks for the report to Eric Schwartz 
      <emschwar@fc.hp.com>. (Closes: #234774)
  .
  ### I'm planning to rewrite dh-make-perl over the next few weeks. Please
  ### mail me if you want to contribute or have ideas for new features.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 31 Mar 2004 17:30:44 +0200

dh-make-perl (0.11) unstable; urgency=low

  * Let dh-make-perl also work on directories other than ".". (Closes:
    #230382)
  * Apply patch from Gaal Yahas <gaal@forum2.org> to the CPAN code, now
    CPAN.pm itself chooses the default mirror. Thanks Gaal! (Closes: #230409)
  * Fixed "Use of uninitialized value" warnings in the default override file.
  * Introducing the --exclude|i switch to allow people to exclude some files
    from the search for docs and stuff. This defaults to the exclusion of
    CVS/.svn dirs. (Closes: #223411, #227183, #227113)
  * Now prints out the Perl error message when failing to open a file.
  * Add a note to the end of the long description to state that it was
    automagically extracted from the source. (Closes: #226146)
  * Updated both rules.noxs and rules.xs.
  * Updated manpage. 

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon,  9 Feb 2004 20:39:46 +0100

dh-make-perl (0.10) unstable; urgency=low

  * New maintainer. (Closes: #206877)
  * Acknowledge fixes in the 3 NMUs. (Closes: #153311, #138517, #149295,
    #158427, #131937, #134404, #143631)
  * Changed debhelper version number in the generated debian/rules file to
    woody standard 4.0.2. (Closes: #188313)
  * Changed some CPAN things: The package will be build in ./$packagename/,
    a tarball will be moved to ./$packagename_$version.orig.tar.gz.
  * Use Build-Depends-Indep for perl instead of Build-Depends to make packages
    lintian clean.
  * Search for packages containing needed perl modules with apt-file (if
    installed), otherwise just output the list of needed modules. (Closes:
    #194755)
  * Applied patch to enable overrides again. Thanks to Adrian Phillips
    <adrianp@powertech.no>. (Closes: #207822)
  * Applied patch to parse Makefile.PL right (Sometimes we need DISTNAME and
    not NAME). Thanks to Adrian Phillips <adrianp@powertech.no>. (Closes: #207833)
  * Applied patch to get information from META.yml instead of Makefile.PL.
    Thanks to Ilya Martynov <ilya@martynov.org>. (Closes: #209059)

 -- Marc Brockschmidt <marc@dch-faq.de>  Fri, 24 Oct 2003 13:03:11 +0200

dh-make-perl (0.9-0.4) unstable; urgency=low

  * Non-maintainer upload
  * Change from section "interpreters" to "perl" in boilerplate.
  * changed to debian/compat instead of DH_COMPAT
  * change to debhelper compatibility level v4 from v3: added ${misc:Depends}

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 31 Mar 2003 13:16:29 -0800

dh-make-perl (0.9-0.3) unstable; urgency=low

  * Non-maintainer upload
  * Use version from CPAN if --cpan was used and Paolo's parsing fails,
    as per suggestion from joeyh (closes: Bug#158427)

 -- Ivan Kohler <ivan-debian@420.am>  Mon,  2 Sep 2002 03:57:49 -0700

dh-make-perl (0.9-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Reformat description (closes: Bug#134404)
  * Fix binary-arch vs. binary-indep in package's own debian/rules
  * Don't create a README.Debian file or use Emacs vars in changelog
    (closes: Bug#153311)
  * Use an extension on perl -pi invocations (closes: Bug#149295)
  * Better $VERSION parsing, perhaps (closes: Bug#138517) might be better to
    just ask CPAN(PLUS)?
  * fix typo in manpage (closes: Bug#131937)
  * CPANPLUS option (closes: Bug#143631)
  * Fix binary-arch vs. binary-indep in rules.noxs
  * Automatically add links to /usr/share/common-licenses for some common 
    licenses.

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 22 Aug 2002 18:18:51 -0700
