## dh-make-perl 0.15

=== debian/changelog ===
dh-make-perl (0.15) unstable; urgency=low

  * dh-make-perl: Fix documentation to respect the new names for the rules
    templates.
  * dh-make-perl: Check if module from cpan is a standard module
    (Closes: #136732)
  * dh-make-perl: Uses Module::Depends::Intrusive in extract_depends() to find
    dependencies now.  This simulates a build of the module ensuring that you
    get all the dependencies.  (Closes: #297537)
  * debian/control: Added dependency on libmodule-depends-perl for dependency
    detection fix.
  * dh-make-perl: Added a function to make a watch file for modules from
    CPAN.  (Closes: #253919)

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  1 Apr 2005 18:05:14 -0600

dh-make-perl (0.14) unstable; urgency=medium

  * rules.ModuleBuild.{noxs,xs}: Add rules templates for Module::Build
    based packages. Thanks for the (slightly modified) patch from
    Jason Kohles <email@jasonkohles.com>. (Closes: #258123, #285941, #300121).
    Thanks to Marc 'HE' Brockschmidt for incorporating this work.
  * Now performs tests as part of the build process. Added the --notest
    switch to revert the behavior to the old one.
  * Added a Recommends: libmodule-build-perl relationship

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 23 Mar 2005 19:32:08 -0600

dh-make-perl (0.13) unstable; urgency=low

  * New maintainer, Gunnar Wolf <gwolf@debian.org>, with Wolfgang Schemmel
    <debian@37.org> as a co-maintainer.
  * Fixed bug which made dh-make-perl get the module name wrong when it ended
    in ::Perl. Applied patch by David Pashley - Thanks! (Closes: #249472)
  * Fixed an uninitialized substitution warning if there is no
    changelog. Applied patch semantically equivalent to Edward Bett's,
    thanks! (Closes: #243338)
  * Handles the cases where POD has DETAILS instead of DESCRIPTION, as
    well as cases where the POD files are DOS-like (i.e., lines end with
    \r\n). Applied Edward Betts' patch, thanks! (Closes: #267899)
  * Documented the --build and --install switches in the synopsis,
    forced the module to be built if only --install is specified.
    (Closes: #269606)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 14 Mar 2005 14:03:17 -0600
