=== debian/control ===
Source: dh-make-perl
Section: devel
Priority: optional
Build-Depends: debhelper (>= 4.0.2)
Build-Depends-Indep: perl
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Wolfgang Schemmel <debian@37.org>, Christopher Sacca <csacca@thecsl.org>
Standards-Version: 3.6.1

Package: dh-make-perl
Architecture: all
Depends: debhelper (>= 4.0.2), libpod-parser-perl, ${perl:Depends}, make, dpkg-dev, fakeroot, ${misc:Depends}, libyaml-perl, libmodule-depends-perl
Recommends: apt-file, libmodule-build-perl
Description: Create debian packages from perl modules
 dh-make-perl will create the files required to build a debian source
 package out of a perl package.  This works for most simple packages
 and is also useful for getting started with packaging perl modules.
 Given a perl package name, it can also automatically download it from
 CPAN.
