=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=3
 
 INST=`pwd`/debian/dh-make-perl
 
@@ -25,12 +24,16 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	@for i in Strange-0.1 Strange-2.1; do cd $$i; \
-		fakeroot debian/rules clean;  cd ..; rm -rf $$i/debian; done
-	@rm -f *.changes *.deb *.gz
-	-rm dh-make-perl.1
+	@for i in Strange-0.1 Strange-2.1; do\
+		if test -d "$$i/debian"; then \
+			cd $$i; \
+			debian/rules clean; \
+			cd ..; \
+			rm -rf $$i/debian; \
+		fi \
+	done
 
-	dh_clean
+	dh_clean dh-make-perl.1 $(wildcard *.changes) $(wildcard *.deb) $(wildcard *.gz)
 
 install:
 	dh_testdir
@@ -48,31 +51,20 @@
 
 
 # Build architecture-independent files here.
-binary-indep: build install
+binary-arch: build install
 # We have nothing to do by default.
 
 # Build architecture-dependent files here.
-binary-arch: build install
-#	dh_testversion
+binary-indep: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs README
-	dh_installexamples
-	dh_installmenu
-#	dh_installemacsen
-#	dh_installinit
-	dh_installcron
-	dh_installmanpages
-#	dh_undocumented
+	dh_installman dh-make-perl.1
 	dh_installchangelogs
-	dh_link
-	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_makeshlibs
 	dh_installdeb
 	dh_perl 
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
