## dh-make-perl 0.17

=== debian/changelog ===
dh-make-perl (0.17) unstable; urgency=low

  * Fixed: Module::Depends::Intrusive was unable to find files because
    the build dir was not part of @INC (Closes: #303806)
  * Fixed: Oversight in previous version breaks information gathering
    from modules including a valid META.yml (Closes: #309552)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 18 May 2005 09:36:11 -0500

dh-make-perl (0.16) unstable; urgency=low

  * dh-make-perl: Die on error from Module::Depends::Intrusive
  * Fixed extract_name_ver to correctly deal with empty META.yml files

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 14 May 2005 17:20:30 -0500
