## dh-make-perl 0.20

=== debian/changelog ===
dh-make-perl (0.20) unstable; urgency=low

  * No longer ignores META.yml due to the silly oversight of yours
    truly, that was handing back an empty hashref :-/ Thanks to Adam
    Sj�gren and to Noel Maddy for two equivalent reports and two
    identical patches. (Closes: #331658, #328687)
  * Added yet-another-case of how to get version information - Thanks to
    Noel Maddy for the patch (Closes: #328700)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Oct 2005 12:31:59 -0500

dh-make-perl (0.19) unstable; urgency=low

  * Generated debian/watch was including the trailing dot as part of the
    version number - fixed
  * Does not die anymore when META.yml is wrongly formed (Closes:
    #326807)

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  6 Sep 2005 16:50:14 -0500

dh-make-perl (0.18) unstable; urgency=low

  * Generated modules don't ignore the result of the cleaning process in
    the presence of a Makefile/Build (Closes: #325452)
  * Supports also getting information from modules that use
    Module::Install
  * Better support for getting information out of the META.yml file,
    needed for correct building of Module::Build-based modules (Closes:
    #315798)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 29 Aug 2005 11:56:28 -0500
