## dh-make-perl 0.21

=== debian/changelog ===
dh-make-perl (0.21) unstable; urgency=low

  * Added patch by Adam Sjoergen/Damyan Ivanov fixing newlines in
    descriptions that broke the generated debian/control files (Closes:
    #350728)

 -- Gunnar Wolf <gwolf@debian.org>  Wed,  8 Mar 2006 12:56:03 -0600
