## dh-make-perl 0.25

=== debian/changelog ===
dh-make-perl (0.25) unstable; urgency=low

  * Fixed the Perl package data parsing function, fixing an unneeded
    warning. Thanks to Johnny Morano for the patch! (Closes: #396846)
  * Generated dependency on Perl was incomplete (it _only_ missed the
    package name :-/ ) - Thanks to Hilko Bengen for pointing it out.
    (Closes: #400400)
  * No longer dies when building Module::Install modules - It now asks
    the user to manually specify the dependencies. (Closes: #396536)
  * Can now specify via command line depends, build-depends and build-
    depends-indep
  * A bit of basic cleaning, trying to deuglify this very much love-
    needing source code
  * Added patch by Jesper Krogh which allows dh-make-perl to generate
    versioned dependency strings (Closes: #364325)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 28 Nov 2006 11:47:32 -0600

dh-make-perl (0.24) unstable; urgency=low

  * Transferred package ownership to the Debian Perl Group
  * Added patch by Fermin Galan, allowing to specify the maintainer from
    the overrides file
  * Fixed Perl package version parsing (Closes: #386086, #393438)
  * Fixed: Was not properly ignoring Subversion/CVS directories when
    called with an implicit --exclude/-i (Closes: #394314)
  * Fixes the cases where Makefile.PL depends on FindBin (Closes:
    #375146)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 27 Oct 2006 13:22:17 -0500

dh-make-perl (0.23) unstable; urgency=low

  * Added --requiredeps option, to force dh-make-perl to choke on
    unresolvable dependencies (Closes: #382027)
  * Packages which are not arch-indep will correctly list perl as build-
    depends, not build-depends-indep (Closes: #381148)
  * The version of Perl depended upon for building is the one currently
    installed in the system, as reported by dpkg

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Aug 2006 20:57:15 -0500

dh-make-perl (0.22) unstable; urgency=low

  * Added patch by Peter Morch <mn3k66i02@sneakemail.com> allowing user again
    to specify packaging version number (which we had, but was trampled upon
    by autodetection code). (Closes: #382039)
  * Updated generated standards-version to 3.7.2, after checking nothing
    specifically refers to Perl packaging. Updated debhelper required
    version to >= 5.0.0 (Closes: #381130)
  * Updated this package's standards-version to 3.7.2 and debhelper
    required version to >= 5.0.0

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 13 Aug 2006 20:09:12 -0500
