=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: dh-make-perl
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 4.0.2)
+Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: perl
-Maintainer: Gunnar Wolf <gwolf@debian.org>
-Uploaders: Wolfgang Schemmel <debian@37.org>, Christopher Sacca <csacca@thecsl.org>
-Standards-Version: 3.6.1
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Gunnar Wolf <gwolf@debian.org>, Wolfgang Schemmel <debian@37.org>, Christopher Sacca <csacca@thecsl.org>
+Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.debian.org/pkg-perl/tools/dh-make-perl/trunk/
 
 Package: dh-make-perl
 Architecture: all
