## dh-make-perl 0.26

=== debian/changelog ===
dh-make-perl (0.26) unstable; urgency=low

  [ Frank Lichtenheld ]
  * s/debian/Debian/ in Description

  [ Gunnar Wolf ]
  * Trimmed unneeded whitespace from generated files - Thanks to Kees
    Cook <kees@outflux.net> for the patch! (Closes: #411282)
  * Patched regex for finding the module name when unde Module::Install,
    allowing for whitespace between the "name" string and the module
    name. Thanks to Marc Chantreux for the patch (and the patience ;-) )
  * Replaced the (now deprecated) call to the external program 822-date
    for date -R
  * Started reorganizing the code - All bare open() calls are now
    handled through IO::File; shuffled some functions around so the code
    is more followable
  * Added --core-ok option to allow building core modules (Closes:
    #409017)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 09 May 2007 19:24:16 -0500
