=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Architecture: all
 Depends: debhelper (>= 4.0.2), libpod-parser-perl, ${perl:Depends}, make, dpkg-dev, fakeroot, ${misc:Depends}, libyaml-perl, libmodule-depends-perl
 Recommends: apt-file, libmodule-build-perl
-Description: Create debian packages from perl modules
- dh-make-perl will create the files required to build a debian source
+Description: Create Debian packages from perl modules
+ dh-make-perl will create the files required to build a Debian source
  package out of a perl package.  This works for most simple packages
  and is also useful for getting started with packaging perl modules.
  Given a perl package name, it can also automatically download it from
