## dh-make-perl 0.36

=== debian/changelog ===
dh-make-perl (0.36) unstable; urgency=low

  * Fix install dependencies in rules templates
    Before:
      install: build install-stamp
      install-stamp:
    After:
      install: install-stamp
      install-stamp: build-stamp
    Avoids problems with parallel builds
  * Use "$@" when touching stamps
  * Bump standards-version to 3.7.3 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 07 Dec 2007 11:28:18 +0200

dh-make-perl (0.35) unstable; urgency=low

  [ Oliver Gorwits ]
  * Try Module::Depends if M::D::Intrusive fails (Closes: #447520). This
    helps Module::Install modules (with META.yml) to work with dh-make-perl.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 Nov 2007 16:46:02 +0200

dh-make-perl (0.34) unstable; urgency=low

  * Add Vcs-* fields instead of the obsolete XS-Vcs-* fields when invoked
    with --pkg-perl.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 17 Oct 2007 17:51:46 +0200

dh-make-perl (0.33) unstable; urgency=low

  [ David Paleino ]
  * Added --email|-e and --packagename|-p switches (Closes: #443170).

  [ gregor herrmann ]
  * Create Homepage: field in source stanza instead of pseudo-field in long
    description.
  * Add "--pkg-perl" to output of usage instructions.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.

  [ Damyan Ivanov ]
  * Add "create_packlist=0" to Module-Build templates
  * Replace `pwd` with $(CURDIR) in debian/rules

 -- Damyan Ivanov <dmn@debian.org>  Mon, 15 Oct 2007 11:23:06 +0300

dh-make-perl (0.32) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Unbreak handling of --version which was broken by the
    getopts overhaul in 0.27

  [ David Paleino ]
  * Added new command line switch (--closes), to specify the ITP that
    the new package is going to close
  * Now dh-make-perl automagically fetches the ITP bug number from WNPP!

 -- Damyan Ivanov <dmn@debian.org>  Mon, 17 Sep 2007 15:02:54 +0300

dh-make-perl (0.31) unstable; urgency=low

  [ David Paleino ]
  * rules.MakeMaker.*: changed approach to the removal of unneeded (and
    unwanted) dirs:
    - /usr/lib/perl5/ for architecture-independent packages;
    - /usr/share/perl5/ for architecture-dependent packages

  [ Damyan Ivanov ]
  * Use http://search.cpan.org/dist/$perlname/ for upstream URL, watch and
    Homepage. Idea borrowed from David Paleino.
  * Document --pkg-perl option

 -- Damyan Ivanov <dmn@debian.org>  Fri, 14 Sep 2007 11:38:10 +0300

dh-make-perl (0.30) unstable; urgency=low

  [ Gunnar Wolf ]
  * Added warning when the extracted copyright information is incomplete
    Closes: #439328 -- Stricter checks for debian/copyright

  [ Damyan Ivanov ]
  * rules* clean: Move dh_clean $stamp_files call before the $(MAKE) clean
    call as that may fail half-way, leaving the stamps in place

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Sep 2007 11:53:18 +0300

dh-make-perl (0.29) unstable; urgency=low

  * rules*.xs: add a call to dh_shlibdeps for arch-dependent packages
    Thanks to Martín Ferrari for spotting

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Aug 2007 09:47:49 +0300

dh-make-perl (0.28) unstable; urgency=low

  [ Gunnar Wolf ]
  * Added "basepkgs" option to specify which packages should be
    considered base
  * The list of base modules is no longer specified by hand - Base
    packages are now queried and this list is generated from it.
  * Pragmas and base modules are handled the same way - There is no real
    way to differentiate them... And they were used interchangeably, so
    there ;-)
  * Homogeneized the usage of dh_* helpers in the different cases of
    generated debian/rules

  [ Damyan Ivanov ]
  * current watch file version is 3, this is what we generate too
    stricter debian/watch patterns, omit capturing file extension
  * Move tests from install to build target
  * better explaination in binary-arch target for arch-indep packages and in
    binary-indep target of arch-dep packages why the target is empty
  * Add new option "--pkg-perl" which adds some functionality useful when
    packages are created for the Debian Perl Group. Currently adds XS-Vcs-*
    fields to debian/control and sets the Maintainer and Uploaders fields
    accordingly

 -- Damyan Ivanov <dmn@debian.org>  Mon, 20 Aug 2007 10:26:31 +0300

dh-make-perl (0.27) unstable; urgency=low

  [ Gunnar Wolf ]
  * Moved all the options received from the user to %opts, for better
    code readability
  * When the module to be packaged declares a dependency on a specific
    Perl version, reflect it in the output dependency/build dependency
    information, rather than complaining that no such module exists

  [ gregor herrmann ]
  * Add "It was downloaded from ..." to debian/copyright if called with
    "--cpan $modulename".
  * Define $dir before using it in "$modulepm =" in
    extract_name_ver_from_makefile().
  * Replace q[quotes] by "quotes" when parsing Makefile.PL in
    extract_name_ver_from_makefile().
  * Actually use command line option "--desc".

  [ Damyan Ivanov ]
  * Added packaging copyright/licensing to the generated debian/copyright
  * Added myself to Uploaders
  * Wrap long fields in debian/control
  * Add detailed copyright info in debian/copyright according to SVN logs and
    debian/changelog

  [ Gunnar Wolf ]
  * Clarified the messages when called in a system where apt-file
    (recommended but not depended upon) is not present (Closes: #428415)
  * Added some modules should be part of @stdmodules; the list is hand-
    crafted and incomplete - we need a better solution!
	
 -- Gunnar Wolf <gwolf@debian.org>  Tue, 07 Aug 2007 10:50:45 -0500
