=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-INST=`pwd`/debian/dh-make-perl
+INST=$(CURDIR)/debian/dh-make-perl
 
 build: build-stamp
 build-stamp:
