## dh-make-perl 0.47

=== debian/changelog ===
dh-make-perl (0.47) unstable; urgency=low

  * rules.Module-Build.xs: add config=optimize="$(CFLAGS)" to Build.PL
    invocation, causing honoring DEB_BUILD_OPTS=noopt. Thanks to Niko Tyni.
    Closes: #480110

 -- Damyan Ivanov <dmn@debian.org>  Wed, 18 Jun 2008 21:38:20 +0300

dh-make-perl (0.46) unstable; urgency=low

  [ gregor herrmann ]
  * Replace "::" with "-" in $perlname in all cases, otherwise the URLs in
    debian/watch and debian/control's Homepage field are wrong.

  [ Damyan Ivanov ]
  * add --dh <ver> switch, controlling the set of rules files to use and
    desired debhelper compatibility level. Defaults to 5
  * add rules.dh7.{xs,noxs}
  * fix not detecting arch-dep packages in refresh mode (-R)
  * Bump Standards-Version to 3.8.0 (both in dh-make-perl and generated
    packages)
  * replace a call to `date -R` with a call to Email::Date::Format's
    email_date function. Avoids a fork. Thanks to Stephen Gran.
    + Add libemail-date-format-perl to Depends.

  [ gregor herrmann ]
  * Add stamp-files to rules.dh7.{xs,noxs} (cf.
    /usr/share/doc/debhelper/examples/rules.simple from debhelper 7.0.11)
  * Call process_meta also in refresh mode to get package name more easily.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 18 Jun 2008 21:09:48 +0300

dh-make-perl (0.45) unstable; urgency=low

  * Fix mangling of long description, which was broken in 0.44; thanks to
    Kevin Ryde for the bugreport (closes: #481560).
  * Tighten regexp when checking for empty long description, avoids spurious
    warnings.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2008 15:09:59 +0200

dh-make-perl (0.44) unstable; urgency=low

  [ gregor herrmann ]
  * Fix check_for_xs(), thanks to Kevin Ryde for the bug report and the
    patch (closes: #480420).
  * Escape dot in exclude pattern, also reported by Kevin Ryde in the same
    bugreport.
  * CPAN.pm creates build directories with a random part since 1.88_59; use
    the new CPAN::Distribution::base_id method to get nice directory names
    again (introduced in 1.91_53), if our CPAN.pm is new enough.
  * Initialize $desc to avoid a warning.
  * Only mangle $longdesc if it is not empty, avoids results like " .".
  * If the directory containing the unpacked tarball already exists rename
    it instead of moving the contents beneath it.
  * Slightly improve wording when searching with apt-file.
  * Handle errors from moving directories.
  * Change my email address in several files.
  * debian/copyright: update years of contributions.

  [ Damyan Ivanov ]
  * Remove Roberto C. Sanchez from Uploaders on his request.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2008 22:41:06 +0200

dh-make-perl (0.43) unstable; urgency=low

  [ gregor herrmann ]
  * Evaluate --arch command line option earlier.
  * Improve searching for dependencies with apt-file by using regexps; needs
    a recent version of apt-file.
  * Rank packages not ending in -perl lower in apt-file search results.
  * Improve documentation of the --build option, thanks to Antony Gelberg
    for the proposal.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 08 May 2008 09:58:23 +0300

dh-make-perl (0.42) unstable; urgency=low

  * Add a line to actually use the command line option --arch; thanks to
    Jack Bates for reporting the problem (closes: #474180).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 04 Apr 2008 00:55:56 +0200

dh-make-perl (0.41) unstable; urgency=low

  [ Damyan Ivanov ]
  * new command line switch, --refresh, causing re-creation of debian/rules
    using the current templates. Useful when updating packages with ancient
    debian/rules.
  * remove trailing blank from usage text
  * create debian/watch whenever upstream URL is available, not only if --cpan
    is given
  * when module has no specific perl version requirements, fall back to "perl
    (>= 5.6.0-12)" for B-D-I, like dh_perl. Remove retrieval of (now unised)
    information about the available perl version.

  [ Ivan Kohler ]
  * Add "--allow_mb_mismatch 1" to M:B invocation of "Build distclean" in
    rules.Module-Build.* templates.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 31 Mar 2008 21:51:24 +0300

dh-make-perl (0.40) unstable; urgency=low

  * use debhelper compatibility level 5 (and respective build-dependency on
    debhelper) for generated packages
  * all rules.* templates: drop obsolete 'source' and 'diff' targets

 -- Damyan Ivanov <dmn@debian.org>  Wed, 19 Mar 2008 12:29:54 +0200

dh-make-perl (0.39) unstable; urgency=low

  [ gregor herrmann ]
  * Set debhelper compatibility level of the created package to 6.
  * Add comment and additional spaces to the created watch files to make the
    pattern easier to read and understand.
  * Fix small error in output of create_copyright().
  * Automatically find examples/eg/samples/sample directories for
    dh_installexamples; otherwise remove empty dh_installexamples line from
    debian/rules.
  * Format the contributors' section in the POD with over/item/back, in the
    verbatim paragraph the formatting codes were not rendered; thanks to
    Nacho Barrientos Arias for spotting.
  * Don't add a trailing comma to Depends: if there are no extra
    dependencies.

  [ Damyan Ivanov ]
  * rules.* templates: add "install" to phony targets list
  * dh-make-perl: when storing versioned dependencies, remove any leading 'v'

  [ Martín Ferrari ]
  * rules.* templates: Make source and diff .PHONY targets too, prettify a
    little: remove unneeded whitespace, make PERL a conditional assignment
    instead of an "#if" block, align the assignment of the variables.

  [ Roberto C. Sanchez ]
  * Add /me to uploaders
  * Remove obsolete README.Debian
  * Update copyright to name GPL-2 explicitly (GPL now links to GPL-3 on sid)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 18 Mar 2008 18:47:31 -0400

dh-make-perl (0.38) unstable; urgency=low

  [ gregor herrmann ]
  * Fix inline documentation: it's Vcs-Svn and Vcs-Browser nowadays.


