## dh-make-perl 0.47maemo1

=== debian/changelog ===
dh-make-perl (0.47maemo1) fremantle; urgency=low

  * New Maemo packaging

 -- Nito Martinez <Nito@Qindel.ES>  Tue, 13 Apr 2010 22:52:07 +0100

ldh-make-perl (0.47) unstable; urgency=low

  * rules.Module-Build.xs: add config=optimize="$(CFLAGS)" to Build.PL
    invocation, causing honoring DEB_BUILD_OPTS=noopt. Thanks to Niko Tyni.
    Closes: #480110

 -- Damyan Ivanov <dmn@debian.org>  Wed, 18 Jun 2008 21:38:20 +0300
