## dh-make-perl 0.47maemo2

=== debian/changelog ===
dh-make-perl (0.47maemo2) fremantle; urgency=low

  * Add correct PATH and SBOX_REDIRECT_IGNORE and PERL5LIB envs in rules

 -- Nito Martinez <Nito@Qindel.ES>  Wed, 19 May 2010 18:45:02 +0200
