=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export SBOX_REDIRECT_IGNORE:=/usr/bin/perl
+unexport PERL5LIB
+export PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
 
 INST=$(CURDIR)/debian/dh-make-perl
