## dh-make-perl 0.50

=== debian/changelog ===
dh-make-perl (0.50) unstable; urgency=low

  [ gregor herrmann ]
  * Replace 'This module' with the real module name in the created long
    description and wrap the description to a sane width (closes: #506071).

  [ Damyan Ivanov ]
  * replace parsing of 'apt-file search' output with parsing the Contents
    files in /var/cache/apt/apt-file and cache the result.
    Closes: #506075 -- optimize apt-file invocations
  * wrap generated (build-)dependency fields. Thanks to Gregor Herrmann
  * fix a bug introduced in the fix of #487850 causing duplication of detected
    dependencies

 -- Damyan Ivanov <dmn@debian.org>  Sat, 22 Nov 2008 15:11:52 +0200

dh-make-perl (0.49) unstable; urgency=low

  [ Damyan Ivanov ]
  * Default debhelper level on generated packages is 7
  * Make parentheses around module name optional in the Module::Install-using
    Makefile.PL. Closes: #493652 -- Fails to detect name
    Thanks to Christ West (Faux) for the report and the patch
  * Make --depends and similar options to add packages to dependencies instead
    of replacing the detected dependecy lists.
    Closes: #487850 -- allow adding, not overwriting dependencies with
                       --depends and friends
  * Do not bail out when unable to determine dependencies
  * Avoid usage of uninitialized variable when no META file was found

  [ Gunnar Wolf ]
  * Now creates machine-parsable debian/copyright files (cf.
    http://wiki.debian.org/Proposals/CopyrightFormat)

  [ gregor herrmann ]
  * "--refresh" also re-creates debian/copyright and makes backups of both
    debian/rules and debian/copyright.
  * Look for 'example' as well as for 'examples'.
  * Complete creation of debian/copyright skeleton even if no license is
    found.
  * Fix typo in minimum Perl version number, thanks to Niko Tyni for spotting.
    Closes: #499730
  * Check for an existing ./debian directory earlier, there's no use in
    collecting all the information if we `die' anyway; thanks to Mark Lawrence
    for the bug report (closes: #500685).

 -- Damyan Ivanov <dmn@debian.org>  Wed, 19 Nov 2008 00:37:10 +0200

dh-make-perl (0.48) unstable; urgency=low

  [ gregor herrmann ]
  * Fix POD error, thanks to Fabian Pietsch for the bug report and the patch
    (closes: #489916).

  [ Damyan Ivanov ]
  * extract_base_copyright: look for files relative to $maindir, not the
    current directory. Thanks to Matt Kraai for the patch. Closes:# 493058

 -- Damyan Ivanov <dmn@debian.org>  Thu, 31 Jul 2008 09:19:50 +0300
