=== debian/control ===
--- 
+++ 
@@ -3,11 +3,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: perl
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Maintainer: Nito Martinez <Nito@Qindel.ES>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Gunnar Wolf <gwolf@debian.org>, Wolfgang Schemmel <debian@37.org>,
+ Christopher Sacca <csacca@thecsl.org>,
+ Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
+ David Paleino <d.paleino@gmail.com>, 
+ Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>
 Standards-Version: 3.8.0
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/dh-make-perl/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-perl/trunk/dh-make-perl/
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/dh-make-perl/
 
 Package: dh-make-perl
 Architecture: all
